unit View.Compliance;

interface

uses
  System.SysUtils, System.Classes, WEBLib.Graphics, WEBLib.Forms, Vcl.Controls,
  Vcl.StdCtrls, WEBLib.StdCtrls, web, WEBLib.Controls, WEBLib.Menus, WEBLib.ExtCtrls;

type
  TFCompliance = class(TWebForm)
    btnHome: TWebButton;
    btnCompliance: TWebButton;
    btnContactUs: TWebButton;
    procedure btnHomeClick(Sender: TObject);
    procedure btnContactUsClick(Sender: TObject);
    procedure WebFormClose(Sender: TObject; var Action: TCloseAction);

  end;

var
  FCompliance: TFCompliance;

implementation

{$R *.dfm}
uses
  View.ContactUs, View.Home;

procedure TFCompliance.btnHomeClick(Sender: TObject);
begin
  Close;
  Application.CreateForm(TFHome, FHome);
end;

procedure TFCompliance.btnContactUsClick(Sender: TObject);
begin
  Close;
  Application.CreateForm(TFContactUs, FContactUs);
end;

procedure TFCompliance.WebFormClose(Sender: TObject; var Action: TCloseAction);
begin
  Action := caFree;
end;

initialization
  RegisterClass(TFCompliance);

end.
